The OpenNET Project / Index page

[ новости/++ | форум | wiki | теги | ]



"Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от opennews (??), 16-Окт-18, 10:52 
Разработчики браузеров Firefox (https://blog.mozilla.org/security/2018/10/15/removing-old-ve.../), Chrome (https://security.googleblog.com/2018/10/modernizing-transpor...), Edge (https://blogs.windows.com/msedgedev/2018/10/15/modernizing-t...) и Safari (https://webkit.org/blog/8462/deprecation-of-legacy-tls-1-0-a.../) предупредили о грядущем прекращении поддержки  протоколов TLS 1.0 и TLS 1.1:


-  В Firefox поддержка TLS 1.0/1.1 будет прекращена в марте 2020 года, но в тестовых и ночных сборках  данные протоколы будут отключены раньше.
-  В Chrome поддержка TLS 1.0/1.1 будет прекращена начиная с Chrome 81 который ожидается в январе 2020 года. В Chrome 72, который выйдет в январе 2019 года,  при открытии сайтов с использованием TLS 1.0/1.1 начнёт выводится специальное предупреждение о применении устаревшей версии TLS. Настройка, дающая возможность вернуть поддержку  TLS 1.0/1.1 будет сохранена  до января 2021 года.
-  В Safari и движке WebKit поддержка  TLS 1.0/1.1 будет прекращена в марте 2020 года.
-  В Microsoft Edge и Internet Explorer 11 удаление TLS 1.0 и TLS 1.1 ожидается в первой половине 2020 года.


Спецификация TLS 1.0 была опубликована в январе 1999 года. Спустя семь лет было выпущено обновление TLS 1.1 с улучшениями безопасности, связанными с  генерацией векторов инициализации и добавочного заполнения. В настоящее время комитет IETF (Internet Engineering Task Force), занимающийся развитием протоколов и архитектуры интернета, уже
опубликовал (https://datatracker.ietf.org/doc/draft-ietf-tls-oldversions-.../) черновик спецификации, переводящей протоколы TLS 1.0/1.1 в разряд устаревших.  


По данным IETF подавляющее большинство пользователей и серверов уже применяют TLS 1.2+:

-  Доля запросов с использованием TLS 1.0 в Web составляет 0.4% для пользователей Chrome и 1% для пользователей Firefox. -  Из миллиона крупнейших сайтов по рейтингу Alexa только 2% ограничены TLS 1.0  и 0.1% - TLS 1.1. -  По статистике Cloudflare около 9.3% запросов через сеть доставки контента данной компании производится с использованием TLS 1.0 и 0.2% -  TLS 1.1.-  По данным (https://www.ssllabs.com/ssl-pulse/) сервиса SSL Pulse компании Qualys протокол TLS 1.2 поддерживают 94% web-сайтов, допускающих установку защищённых соединений. -  Данные Mozilla, собранные через систему телеметрии в Firefox, показывают, что
лишь 1.11% защищённых соединений было установлено с использованием протокола TLS 1.0, для  TLS 1.1 этот показатель составляет 0.09%,  для TLS 1.2 - 93.12%, для TLS 1.3 - 5.68%.

Главными проблемами TLS 1.0/1.1 является отсутствие поддержки современных шифров (например ECDHE и AEAD) и требование поддержки старых шифров, надёжность которых на современном этапе развития вычислительной техники поставлена под сомнение (например, требуется поддержка TLS_DHE_DSS_WITH_3DES_EDE_CBC_SHA, для проверки целостности и аутентификации используется MD5 и SHA-1). Поддержка устаревших алгоритмов уже привело к появлению таких известных атак, как
ROBOT (https://www.opennet.ru/opennews/art.shtml?num=47730), DROWN (https://www.opennet.ru/opennews/art.shtml?num=43971),  BEAST (https://www.opennet.ru/opennews/art.shtml?num=31797), Logjam (https://www.opennet.ru/opennews/art.shtml?num=42270) и FREAK (https://www.opennet.ru/opennews/art.shtml?num=41782). Тем не менее,  данные проблемы непосредственно не являются уязвимостями протокола и  закрываются на уровне его реализаций. В самих протоколах TLS 1.0/1.1 отсутствуют критические уязвимости, которые можно использовать для осуществления практических атак.


URL: https://blog.mozilla.org/security/2018/10/15/removing-old-ve.../
Новость: https://www.opennet.ru/opennews/art.shtml?num=49443

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  –2 +/
Сообщение от Аноним (1), 16-Окт-18, 10:52 
Отлично, а чем старое железо администрировать?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

2. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +4 +/
Сообщение от СеменСеменыч777 (?), 16-Окт-18, 11:01 
очевидно, через telnet.
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

3. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +4 +/
Сообщение от Аноним (3), 16-Окт-18, 11:11 
Человек хочет что то администрировать, но не знает как установить ESR?
Не по Ваньке шапка.
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

4. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от Джава_бот (?), 16-Окт-18, 11:13 
Старыми версиями браузеров.
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

11. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  –15 +/
Сообщение от пох (?), 16-Окт-18, 12:49 
хромом, разумеется - он и тут оказался вменяемее.

выведет тебе предупреждение.

Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

19. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от Ан (??), 16-Окт-18, 14:19 
Читать вы не научились.
Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

26. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от ryoken (ok), 16-Окт-18, 15:10 
RS232 - TeraTerm
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

30. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от iPony (?), 16-Окт-18, 16:23 
> Отлично, а чем старое железо администрировать?

А что оно без шифрования не может?

Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

38. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +2 +/
Сообщение от пох (?), 16-Окт-18, 17:16 
>> Отлично, а чем старое железо администрировать?
> А что оно без шифрования не может?

ты будешь смеяться, но часто - нет. То есть там тоже были такие же, слышавшие краем уха что нисикьюрно-нисикьюрно, и вляпавшие https где он в общем-то даром не нать. С таким openssl'ем который был в те годы модно.

вот например, из очень распространенного - всякие ilo/ucs/AMM - просто обожают подобный подход.


Ответить | Правка | ^ к родителю #30 | Наверх | Cообщить модератору

56. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от commiethebeastie (ok), 16-Окт-18, 19:08 
А видел такой старый iLO, открываться в новых ОС не хотел, хоть упорись. Открылся только в windows xp sp2.
Ответить | Правка | ^ к родителю #38 | Наверх | Cообщить модератору

42. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +2 +/
Сообщение от tensor (?), 16-Окт-18, 17:32 
Виртуалкой Windows Server 2003 с IBM Java 5 для javaw, через Citrix XenDesktop 6, используя NTLM auth.

Security through insanity!

Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

62. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Нанобот (ok), 16-Окт-18, 19:35 
Internet Explorer 6.0!
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

81. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от FSA (??), 18-Окт-18, 10:09 
Поставил я тут Windows XP на вируталку, чтобы контрольную одну сделать с использованием устаревшего софта. И не смог скачать ни хром, ни файерфокс. Проблема с доступом к сайтам https. Теперь IE даже как утилита для скачивания браузера не годится.
Ответить | Правка | ^ к родителю #62 | Наверх | Cообщить модератору

96. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от . (?), 19-Окт-18, 13:39 
Теперь IE даже как утилита для скачивания современного анального зонда не годится.

поправил, не благодари.

palemoon все еще можно скачать - и да, у бинарников есть подписи, а тем кто хочет скрыть от товарищмайора сам факт скачивания - в дурку.

Ответить | Правка | ^ к родителю #81 | Наверх | Cообщить модератору

74. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (74), 17-Окт-18, 08:07 
>Отлично, а чем старое железо администрировать?

Старое железо перепрошить на OpenWRT. Если совсем всё плохо и не поддерживается - выкинуть.

Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

75. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от fi (ok), 17-Окт-18, 09:33 
OpenWRT для cisco ??? Да вы террорист!
Ответить | Правка | ^ к родителю #74 | Наверх | Cообщить модератору

76. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (76), 17-Окт-18, 09:54 
Администрировать циски через веб ? Вон из профессии !
Ответить | Правка | ^ к родителю #75 | Наверх | Cообщить модератору

80. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от пох (?), 18-Окт-18, 07:02 
это смотря какие сиськи - на какие-то из мелких lwap вполне себе ставился, и вообще там внутре неонка и самодельная линукс-импровизация ровно на ту же тему. Хочешь ли ты вручную потом поуправлять-понастраивать пару сотен ставших отдельными точек - это отдельный вопрос, как и handover между ними.

А вот администрировать контроллер этих самых lwap'ов через cli - это для на голову больных. Как и апгрейдить только потому, что этого требуют идиоты или засланные казачки, борцуны с неправильным ssl.

помимо контроллеров, есть еще asdm (который ненужно и вредно для настройки, но чрезвычайно полезно для оценки текущего состояния, и значительно надежнее любой наколенной поделки, которой теоретически ты бы мог его заменить)

и это только у сетевых железок, а есть еще ucs и чисто-программные комплексы.

Ответить | Правка | ^ к родителю #75 | Наверх | Cообщить модератору

82. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от FSA (??), 18-Окт-18, 10:11 
Ну в чём проблема для старого железа хотя бы виртуалку создать с "правильным" браузером? Ну или портабельную версию хранить и запускать когда надо админить?
Ответить | Правка | ^ к родителю #80 | Наверх | Cообщить модератору

89. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от нах (?), 18-Окт-18, 15:17 
> Ну в чём проблема для старого железа хотя бы виртуалку создать с "правильным" браузером?

ну да, по одной на каждую старую железку - тут это сломали, там то. И бережно хранить, а то еще и archive.mozilla выпилят, или сделают только для членов клуба, как адоб это уже сделал со старыми версиями плагина. Квинтэссенцией этой технологии является попытка собрать виртуалку для управления какой-нибудь не самой последней версией vcenter - нужно одновременно websockets(!), два разных устаревших плагина с привычкой сегфолтиться на неправильных версиях винды, строго определенные версии флэша и не самый продвинутый браузер. Я, увы, ниасилил.

а вот зачем фуфлокс, хрень, эдж и даже огрызок старательно создают нам эти проблемы - очень хотелось бы спросить у их авторов, прищемив им предварительно яйца дверью.

Ответить | Правка | ^ к родителю #82 | Наверх | Cообщить модератору

95. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  –2 +/
Сообщение от Аноним (95), 19-Окт-18, 08:48 
Ну так если вы хотите остаться в прошлом - придется это делать аутентично. Используя старые компьютеры и софт. У реконструкторов учитесь, те порой даже мешковину для кафтана по традиционной технологии делают.
Ответить | Правка | ^ к родителю #89 | Наверх | Cообщить модератору

99. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от SysA (?), 19-Окт-18, 20:32 
"...поуправлять-понастраивать пару сотен точек" через веб - это тоже "для на голову больных"! :)
Ответить | Правка | ^ к родителю #80 | Наверх | Cообщить модератору

100. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от пох (?), 20-Окт-18, 10:53 
малыш, почитай что-нибудь про lightweight access points, wlan controllers, и перестань нести чепуху.

настраивается все не слишком извращенное в пяток кликов - причем независимо от того, сколько там этих точек, а новую точку монтажник просто включает в свободный порт - и никакая ручная настройка ей вообще не требуется.

поганые чудеса там тоже есть (включая и то почему приходится через веб, хотя cli вообще-то имеется), но они начинаются в таком месте, до которого тебе еще долго расти, ты пока азов не знаешь.

Ответить | Правка | ^ к родителю #99 | Наверх | Cообщить модератору

86. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (86), 18-Окт-18, 14:37 
> OpenWRT для cisco ??? Да вы террорист!

Это не он, это CISCO - они сами Linksys скупили!

Ответить | Правка | ^ к родителю #75 | Наверх | Cообщить модератору

5. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  –3 +/
Сообщение от Аноним (5), 16-Окт-18, 11:15 
Охохо! А давайте-ка угадаем, что же мы услышим за месяц-два до дедлайна от мозилки?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

39. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от пох (?), 16-Окт-18, 17:16 
> Охохо! А давайте-ка угадаем, что же мы услышим за месяц-два до дедлайна
> от мозилки?

не надейтесь, не тот случай, к сожалению.

Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

6. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +2 +/
Сообщение от Аноним (6), 16-Окт-18, 12:02 
Последние два предложения говорят что проблемы есть но они не опасны и устранимы. Закрыть ради того чтобы закрыть.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

12. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от пох (?), 16-Окт-18, 12:51 
> Закрыть ради того чтобы закрыть.

чего-йта мне вот кажется, что не только ради, и кто-то таки научился ломать прекрасные шифры djb/Ланге, на которые всех старательно спихивают.

уж больно много усилий вложено с самых разных направлений.

Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

13. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от СеменСеменыч777 (?), 16-Окт-18, 12:57 
интересно, кто первый догадается скомбинировать три шифра: AES, бернштейовские и ГОСТы ?
Ответить | Правка | ^ к родителю #12 | Наверх | Cообщить модератору

93. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (93), 19-Окт-18, 08:44 
Не всегда комбинация шифрования является удачной идеей. Пример: комбинация RC4 с RC4 приводит к расшифрованным данным на выходе. Зато скорость просядет в разы и предсказуемость ухучшится - три алгоритма требуют намного больше инициализации, управления ключами и прочей расчистки памяти. А если это не сделать, потом кто-нибудь ключи утащит на раз. Тем более что спектры и мелтдауны как раз с нами.
Ответить | Правка | ^ к родителю #13 | Наверх | Cообщить модератору

98. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от СеменСеменыч777 (?), 19-Окт-18, 19:09 
начнем с того, что RC2 и RC4 - это было вредительство.

> скорость просядет в разы

наплевать. шифрование не для быстроты.

> предсказуемость ухучшится

предскауемость чего ?

Ответить | Правка | ^ к родителю #93 | Наверх | Cообщить модератору

31. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  –1 +/
Сообщение от Kuromi (ok), 16-Окт-18, 16:40 
Скорее закрыть ради того, чтоб сбросить груз поддержки старых протоколов.
Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

87. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (86), 18-Окт-18, 14:38 
И кучу атак с даунгрейдом версии протокола, чтобы потом это атаковать успешнее.
Ответить | Правка | ^ к родителю #31 | Наверх | Cообщить модератору

7. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от InuYasha (?), 16-Окт-18, 12:07 
Да, попадос на ИБП, сетевые устройства, бытовуху... Отключить - я бы ещё понял. Но зачем выпиливать???
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

8. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от J.L. (?), 16-Окт-18, 12:19 
> Да, попадос на ИБП, сетевые устройства, бытовуху... Отключить - я бы ещё
> понял. Но зачем выпиливать???

вы что, не умеете использовать curl для администрирования через вебморду?

Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

14. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +3 +/
Сообщение от СеменСеменыч777 (?), 16-Окт-18, 12:59 
если веб-морда вся из себя модная и молодежная (xmlrpc, ajax, node.js, вот это вот все) - да, не умею.
Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

24. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Stax (ok), 16-Окт-18, 14:55 
А если там в каком-нибудь IPMI еще требуется по старинке джава плагин, а не по-новому java ws, то вообще хреново :)
Ответить | Правка | ^ к родителю #14 | Наверх | Cообщить модератору

45. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от й (?), 16-Окт-18, 17:58 
java ws тоже почти eol, кстати (закончится вместе с 8 явой)
Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

88. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (86), 18-Окт-18, 14:39 
Лишний пример того чем плохи вендорлоки и проприетарщина...
Ответить | Правка | ^ к родителю #45 | Наверх | Cообщить модератору

28. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от НяшМяш (ok), 16-Окт-18, 15:44 
а в чём проблема? шо так запросы слать, шо так.
Ответить | Правка | ^ к родителю #14 | Наверх | Cообщить модератору

29. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от СеменСеменыч777 (?), 16-Окт-18, 15:51 
попробуйте для начала выборочно грабануть какой-нибудь модный динамический сайт.
инструменты - firefox, плагин типа httpdump и curl.
Ответить | Правка | ^ к родителю #28 | Наверх | Cообщить модератору

68. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от Аноним (68), 16-Окт-18, 21:22 
> если веб-морда вся из себя модная и молодежная (xmlrpc, ajax, node.js, вот это вот все)

То пускай она поддерживает tls 1.2, RFC 2008 года, тогда ноды ещё не существовало. Иначе это оксюморон.

Ответить | Правка | ^ к родителю #14 | Наверх | Cообщить модератору

94. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (93), 19-Окт-18, 08:45 
>  если веб-морда вся из себя модная и молодежная (xmlrpc, ajax, node.js, вот это вот все) - да, не умею.

Хинт: посмотри что ajax морда шлет бэкэнду. И посылай это curl'ом. Он вполне пригоден для дергания "web api".

Ответить | Правка | ^ к родителю #14 | Наверх | Cообщить модератору

21. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +8 +/
Сообщение от Аноним (21), 16-Окт-18, 14:32 
Смотрите, TLS 1.2 уже 10 лет. Если у вас в сети есть устройства, которые его не умеют, значит они не обновлялись сравнимый срок, имеют помимо этого кучу других дыр и подвергают опасности всех пользователей как вашей локальной сети, так и интернета. Вас, по-хорошему, нужно судить, а вам не нравится что вы с этим дырявым старьём не сможете общаться из современного браузера.
Ответить | Правка | ^ к родителю #7 | Наверх | Cообщить модератору

25. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от Stax (ok), 16-Окт-18, 15:04 
Да что вы говорите, вот беру первый попавшийся IPMI KVM на базе AMI MegaRAC (в данном случае на матери Tyan, но вообще много кто ставил модифицированный MegaRAC). Так там не то что 1.1, а вообще 1.0! Материнке года 4, наверное, сервер еще служит исправно. Обновление IPMI последнее.

Аналогично с другим железом, работает какая-нибудь ASA 5540 и не жужжит. Обновления безопасности, кстати, выходят - посмотрите дату выхода ASA 9.1.7.29, например. Но - TLS1.0 только!

Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

41. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  –1 +/
Сообщение от J.L. (?), 16-Окт-18, 17:27 
> Да что вы говорите, вот беру первый попавшийся IPMI KVM на базе
> AMI MegaRAC (в данном случае на матери Tyan, но вообще много
> кто ставил модифицированный MegaRAC). Так там не то что 1.1, а
> вообще 1.0! Материнке года 4, наверное, сервер еще служит исправно. Обновление
> IPMI последнее.
> Аналогично с другим железом, работает какая-нибудь ASA 5540 и не жужжит. Обновления
> безопасности, кстати, выходят - посмотрите дату выхода ASA 9.1.7.29, например. Но
> - TLS1.0 только!

"У каждой ошибки есть имя, фамилия и отчество" Лаврентий Берия
у этой ошибки есть ваша фамилия, человека, выбравшего "IPMI KVM на базе AMI MegaRAC (в данном случае на матери Tyan)"

Ответить | Правка | ^ к родителю #25 | Наверх | Cообщить модератору

64. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +3 +/
Сообщение от пох (?), 16-Окт-18, 19:38 
потому что это не ошибка, и kvm'ы выбирают не за поддержку наираспоследнего выcepa гугля и купленных им "комитетов", а внешние - за удобство использования - от качества разъемов и до умения правильно передавать коды спецклавиш, а не только пресловутый c-a-d, встроенные в мать - за характеристики самой матери, а там уж - что дали.
И обычно не выставляют голой задницей в интернет, если сервера хоть сколько-то дороги, поэтому лучше б там не было и той видимости секьюрити которая есть.

Ответить | Правка | ^ к родителю #41 | Наверх | Cообщить модератору

47. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +3 +/
Сообщение от AnonPlus (?), 16-Окт-18, 18:02 
Раз обновления выходят, то пинайте вендора. Вы ведь ему деньги заплатили, а не Мозилле.
Ответить | Правка | ^ к родителю #25 | Наверх | Cообщить модератору

53. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Stax (ok), 16-Окт-18, 18:44 
На самом деле, уже поздно - 30 сентября закончили поддержку. Но проблема безопасности TLS 1.0/1.1 была и раньше. Но - не чесался никто ее исправлять, покупайте новое железо типа, там все ок. А с точки зрения бизнеса - зачем выкидывать железку, которая работает и устраивает?
Ответить | Правка | ^ к родителю #47 | Наверх | Cообщить модератору

83. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от FSA (??), 18-Окт-18, 10:16 
Так вас старое железо устраивает или не устраивает? Теперь оно не будет работать с современными браузерами и что такого. Раз устраивает, то решайте вопрос с копией браузера старой версии, которая будет поддерживать. На крайняк, как уже писал выше, используйте виртуальную машину с нужным для администрирования софтом.
Ответить | Правка | ^ к родителю #53 | Наверх | Cообщить модератору

57. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (57), 16-Окт-18, 19:11 
Спасибо, поднял настроение.
Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

59. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от Аноним (59), 16-Окт-18, 19:21 
А готовы ли вы лично из своего кармана оплатить всем, имеющим устаревшие устройства, покупку новых, пользователе-контролируемых и без бекдоров? Оплата включает в том числе создание бизнеса по их производству, если бизнеса, их производящего не будет существовать.
Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

69. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (-), 17-Окт-18, 01:53 
Плюсую. Призывы покормить корпорастов здесь выглядят, по меньшей мере, странно.
Ответить | Правка | ^ к родителю #59 | Наверх | Cообщить модератору

91. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (21), 18-Окт-18, 16:53 
А откуда, простите, вы придумали про кормление корпорастов? Продукция корпорастов, даже если её купить завтра, имеет все шансы не поддерживать современный TLS и быть насквозь дырявой. Я призываю, если уж на то пошло, пользоваться свободным софтом и регулярно его обновлять.
Ответить | Правка | ^ к родителю #69 | Наверх | Cообщить модератору

90. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (21), 18-Окт-18, 16:51 
Нет, я из собственного кармана готов оплатить создание максимального количества проблем пользователям дырявого старья. А за свои ошибки платите сами.
Ответить | Правка | ^ к родителю #59 | Наверх | Cообщить модератору

9. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +8 +/
Сообщение от Аноним (9), 16-Окт-18, 12:36 
«В самих протоколах TLS 1.0/1.1 отсутствуют критические уязвимости, которые можно использовать для осуществления практических атак.»
Вот поэтому и хотят поменять=)
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

10. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  –1 +/
Сообщение от Аноним (10), 16-Окт-18, 12:47 
TLS 1.3 тоже пусть выпиливают - всего же чуть больше 5%.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

22. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (21), 16-Окт-18, 14:35 
Если что, это набралось всего за полтора месяца.
Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

79. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от Аноним (10), 17-Окт-18, 16:47 
Ну и что, пусть выключают. Наберётся больше 30% хотя бы - включат обратно.
Ответить | Правка | ^ к родителю #22 | Наверх | Cообщить модератору

84. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от FSA (??), 18-Окт-18, 10:18 
Простите, а в нём тоже есть нерешаемые проблемы с безопасностью которые решены в более свежих версиях?
Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

15. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Ilya Indigo (ok), 16-Окт-18, 13:04 
Через 2 года уже TLS 1.3 во всю будет, так что смело и 1.2 к тому времени можно, а то и нужно, будет выпилить.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

16. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от Аноним (16), 16-Окт-18, 13:09 
так выпиливай у себя, никто не мешает. за одно ipv4 выпили тоже, а то он типа старый и немодный тоже :)
Ответить | Правка | ^ к родителю #15 | Наверх | Cообщить модератору

18. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Ilya Indigo (ok), 16-Окт-18, 13:49 
1 Через 2 года (к середине 20-ого) выпилю обязательно!
1.0 и 1.1 Выпилил более года назад.
2 Я не знаю не одного провайдера в России и в Украине, который бы мне мог выдать ipv6 (искал).
Так что ipv4 у нас будет жить ещё долго.

P.S. Вы понимаете разницу между потенциальной безопасностью и хипстерством?

Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

20. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от AlexYecu_not_logged (?), 16-Окт-18, 14:27 
> Я не знаю не одного провайдера в России и в Украине, который бы мне мог выдать ipv6 (искал).

Ростелеком.

Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

23. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Ilya Indigo (ok), 16-Окт-18, 14:36 
>> Я не знаю не одного провайдера в России и в Украине, который бы мне мог выдать ipv6 (искал).
>Ростелеком.

Странно, то ли в Липецке они не предоставляют, то ли только для юрлиц, то ли то и другое сразу.
В любом случае это один из самых дорогих и худший домашних провайдеров в Липецке, хуже только ДомФу.

Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

27. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от AlexYecu_not_logged (?), 16-Окт-18, 15:17 
А, мне привидилась частица "не".
Нет, Ростелеком не выдаёт.
Ответить | Правка | ^ к родителю #23 | Наверх | Cообщить модератору

70. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (70), 17-Окт-18, 02:18 
>> Я не знаю не одного провайдера в России и в Украине, который бы мне мог выдать ipv6 (искал).
> Ростелеком.

Брехня

Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

85. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от FSA (??), 18-Окт-18, 10:23 
Тоже не могу добиться от Ростелекома IPv6. В новом маршрутизаторе хотя бы надпись есть, что у PPPoE отключен IPv6. В старом даже этого не было, а маршрутизаторы для оптики у них специфические, завязанные на станционное железо.
Единственный провайдер, где я полноценно пользовался IPv6 - это Дом.ру. Правда там адреса динамические и никак не сделать статическими. Да и там, где я сейчас живу, провайдер не предоставляет услуги.
Ответить | Правка | ^ к родителю #70 | Наверх | Cообщить модератору

32. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Kuromi (ok), 16-Окт-18, 16:43 
Дом.ру вроде как может, но странно и мутно - не во всех городах и даже не во всех случаях. Скажем если подключаться к "старой" сети Interzet (был поглощен Дом.ру) со статическим IP, то никакого ipv6.
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

33. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от Ilya Indigo (ok), 16-Окт-18, 16:51 
Мне в Липецке никто из 5-ти провайдеров (Sumtel, Телемир, Зелёная точка, Вротелеком и домфу) PTR-запись на выделенный IP прописать не могут, к сожалению, куда им там до ipv6...
При этом даже ipv4 дают через перенаправление портов на своём оборудовании на мой серый.
Ответить | Правка | ^ к родителю #32 | Наверх | Cообщить модератору

34. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от анон (?), 16-Окт-18, 16:59 
Зачем в чебурашке сложноконтролируемый IPv6?
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

35. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Ilya Indigo (ok), 16-Окт-18, 17:05 
Я прекрасно понимаю что он не нужен тут вообще!
Я его хотел в нагрузку к IPv4 для того чтобы поиграться с ним.
Это у анонима https://www.opennet.ru/openforum/vsluhforumID3/115584.html#16 спросите.
Ответить | Правка | ^ к родителю #34 | Наверх | Cообщить модератору

36. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от z (??), 16-Окт-18, 17:09 
Если хочется поиграться есть много технологий сервисов позволяющих получить v6 из v4.
Ответить | Правка | ^ к родителю #35 | Наверх | Cообщить модератору

37. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Ilya Indigo (ok), 16-Окт-18, 17:14 
> Если хочется поиграться есть много технологий сервисов позволяющих получить v6 из v4.

Это будет не то, это всего-лишь эмуляция, которая даже если и будет полноценной, то без IPv4 будет не работоспособна.
Нужен полноценный, который будет прописан в настройках сети.

Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

40. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от z (??), 16-Окт-18, 17:26 
Это формальности. Ты не забывай что большинство сайтов не будут работать без v4 что не позволит тебе отключить v4.
Ответить | Правка | ^ к родителю #37 | Наверх | Cообщить модератору

43. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Ilya Indigo (ok), 16-Окт-18, 17:34 
> Это формальности. Ты не забывай что большинство сайтов не будут работать без
> v4 что не позволит тебе отключить v4.

Мне больше интересно как мои же сервисы (почта, вэб, ssh и прочие) будут работать и видеться по v6, а также как это будет маршрутизироваться и пробрасыватся при необходимости на другие устройства.
И какие с ним будут проблемы, которых у меня не было раньше или наоборот полезности.

Ответить | Правка | ^ к родителю #40 | Наверх | Cообщить модератору

44. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (44), 16-Окт-18, 17:50 
IPv6 сделан для того, чтобы твои сервисы не нашли боты и кулхацкеры, а ты хочешь всю идею поломать.
Ответить | Правка | ^ к родителю #43 | Наверх | Cообщить модератору

49. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от имя (?), 16-Окт-18, 18:05 
> большинство сайтов не будут работать без v4

Гугла, фейсбука и федоры хватит всем!

Ответить | Правка | ^ к родителю #40 | Наверх | Cообщить модератору

48. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от AnonPlus (?), 16-Окт-18, 18:04 
Роскомнадзор уже предупредил провайдеров, чтобы готовились к блокировкам по IPv6, в реестре такие адреса начнут появляться. А как провайдер будет это блокировать (ну там у железок конечное предельное число записей, которое они могут обработать, не встав колом) - никого не колышет. Тыжпровайдер.
Ответить | Правка | ^ к родителю #34 | Наверх | Cообщить модератору

50. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Maxim (??), 16-Окт-18, 18:09 
Провайдеры заблокировали наглухо до предупреждений РКН.
Ответить | Правка | ^ к родителю #48 | Наверх | Cообщить модератору

73. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (73), 17-Окт-18, 06:15 
А как сейчас борются с "плохими" хостингами имеющими большие запасы IPv4-адресов? Банят целые подсети.
Ответить | Правка | ^ к родителю #48 | Наверх | Cообщить модератору

51. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от й (?), 16-Окт-18, 18:19 
2. триолан разве не? уж пять лет как, если им верить
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

52. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Ilya Indigo (ok), 16-Окт-18, 18:28 
> 2. триолан разве не? уж пять лет как, если им верить

Эх триолан - лучший провайдер, с которым я работал... ipv4 аж 2 бесплатно, причём 1-ый принудительно и хочешь по DHCP, хочешь статикой, а PTR-запись прямо из личного кабинета...
Но ipv6 они хотели, но в последний момент забили, как и на триоланМоби (халявный вайфай по Харькову если ты абонент Троиолн) и как на Видеонаблюдение подъезда.
Да и с тем стеком ipv4 адресов, который они закупили у них на всю Украину хватит, им то ipv6 и нафиг не сдался.

Ответить | Правка | ^ к родителю #51 | Наверх | Cообщить модератору

54. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от ЯННП (?), 16-Окт-18, 18:53 
Липецк вроде Россия, не?
Ответить | Правка | ^ к родителю #52 | Наверх | Cообщить модератору

61. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Ilya Indigo (ok), 16-Окт-18, 19:28 
Точно да!
Ответить | Правка | ^ к родителю #54 | Наверх | Cообщить модератору

67. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (67), 16-Окт-18, 21:18 
> за одно ipv4 выпили тоже, а то он типа старый и немодный тоже :)

По данным гугла, IPv6 уже составляет 25% трафика и продолжает расти. По данным моего локалхоста — ~80% трафика передаётся через IPv6. Судя по тому, что в прошлом году IPv6 трафик на локалхосте не превышал и 30%, в следующем действительно можно будет выпиливать IPv4.

Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

17. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от Barssn (ok), 16-Окт-18, 13:35 
Ой чую что начнётся ерунда творится при подключении на гос-закупки и пр.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

46. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Emily (ok), 16-Окт-18, 17:58 
> Данные Mozilla, собранные через систему телеметрии в Firefox, показывают

Ну да! Мозилла защищает наши данные!

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

55. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  –1 +/
Сообщение от Аноним (55), 16-Окт-18, 19:00 
Телеметрия бывает двух видов: хорошая и плохая. Хорошая телеметрия - та, что собирает Мозилла. Плохую собирают все остальные. Следовательно, твой аргумент некорректен
Ответить | Правка | ^ к родителю #46 | Наверх | Cообщить модератору

58. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  –1 +/
Сообщение от Mozilla Firefox (?), 16-Окт-18, 19:15 
Мы следим за сайтами, а не за пользователями.
Ответить | Правка | ^ к родителю #46 | Наверх | Cообщить модератору

97. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от пользователь (?), 19-Окт-18, 13:41 
мы вам верим, вы ж швятые, швятые!
Ответить | Правка | ^ к родителю #58 | Наверх | Cообщить модератору

63. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Vladjmir (ok), 16-Окт-18, 19:36 
Капец нашим госсайтам. ЕИС и так заставляет юзеров сидеть на сдохшем осле 10 и 11 версий.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

65. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от вовапуйло (?), 16-Окт-18, 19:40 
это вашим пенсиям и чему там еще капец. А госсайты откроют новый тендер на переделку на новый стандарт.
Ответить | Правка | ^ к родителю #63 | Наверх | Cообщить модератору

66. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от kiwinix (?), 16-Окт-18, 19:54 
И придется гос структурам на своих сайтах сидеть в эксплорере))))
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

71. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Юзер (??), 17-Окт-18, 02:31 
> Разработчики браузеров Firefox, Chrome, Edge и Safari предупредили о грядущем прекращении поддержки протоколов TLS 1.0 и TLS 1.1
> В самих протоколах TLS 1.0/1.1 отсутствуют критические уязвимости, которые можно использовать для осуществления практических атак.

Эти два факта подводят к мысли, что браузеры захватили кукловоды, и кукловоды очень недовольны TLS 1.0 и TLS 1.1, а вместо них норовят впихнуть дырявые TLS 1.2 и особенно TLS 1.3.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

72. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (72), 17-Окт-18, 03:42 
1.2 и 1.3 менее безопасны, чем 1.0 и 1.1?
Ответить | Правка | ^ к родителю #71 | Наверх | Cообщить модератору

78. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от нах (?), 17-Окт-18, 10:53 
> 1.2 и 1.3 менее безопасны, чем 1.0 и 1.1?

они настолько сложны и замороченны, что, увы, проверить это нельзя.

но чье-то упорное желание запретить (точно так же непроверяемые) старые версии вызывает определенные подозрения что это жжж кем-то неплохо проплачено.

Ответить | Правка | ^ к родителю #72 | Наверх | Cообщить модератору

92. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +/
Сообщение от Аноним (21), 18-Окт-18, 16:57 
TLS 1.3 как раз сильно упростился, ибо кучу сомнительных возможностей выпилили. В среднестатистической реализации технически грамотный человек разоберётся за день, а бехграмотному остаётся только искать скрытые мотивы.
Ответить | Правка | ^ к родителю #78 | Наверх | Cообщить модератору

77. "Firefox, Chrome, Edge и Safari прекратят поддержку TLS 1.0 и..."  +1 +/
Сообщение от Анонир (?), 17-Окт-18, 10:34 
Если внимательно прочитать новость и вспомнить сроки поддержки Windows 7 SP1 и Windows Server 2008 R2 то можно понять что выпиливание TLS 1.0 / TLS 1.1 планируется только на Windows 8.1 / Windows Server 2012 и более новых ОС. Госсайты скорее выплюнут новое требование совместимости Windows 7 + КриптоПРО 4.0/5.0 и ничего более.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема


  Закладки на сайте
  Проследить за страницей
Created 1996-2018 by Maxim Chirkov  
ДобавитьПоддержатьВебмастеруГИД  
Hosting by Ihor